Page MenuHomePhabricator

Tool "montage" loads fonts from google
Open, Needs TriagePublic

Description

https://tools.wmflabs.org/montage-beta/: https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin,latin-ext
https://tools.wmflabs.org/montage-beta/: https://fonts.gstatic.com/s/roboto/v16/5M21SdFLkD52QavfmHs6cA.ttf
https://tools.wmflabs.org/montage-beta/: https://fonts.gstatic.com/s/roboto/v16/oOeFwZNlrTefzLYmlVV1UKCWcynf_cDxXwCLxiixG1c.ttf
https://tools.wmflabs.org/montage-dev/: https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin,latin-ext
https://tools.wmflabs.org/montage-dev/: https://fonts.gstatic.com/s/roboto/v16/5M21SdFLkD52QavfmHs6cA.ttf
https://tools.wmflabs.org/montage-dev/: https://fonts.gstatic.com/s/roboto/v16/oOeFwZNlrTefzLYmlVV1UKCWcynf_cDxXwCLxiixG1c.ttf

Loading from external providers are discouraged. Please see parent tasks and J65.
In your case a direct replacement would be:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 8:17 PM
Yarl claimed this task.Sep 7 2017, 2:47 PM
Yarl added a project: Montage.
Framawiki renamed this task from Tool "montage-beta" loads fonts from google to Tool "montage" loads fonts from google.Mar 24 2018, 9:30 PM
Framawiki added a subscriber: Framawiki.
Slaporte closed this task as Resolved.Jun 5 2018, 4:38 AM

Fixed!

@Slaporte Hello, can you fix the beta instance as well ? Perhaps by syncing it with the last git version. Thanks !